#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-2twMWivu2lCGkzlf1pvb9N
key:                  authenticate-1.3.5-2twMWivu2lCGkzlf1pvb9N
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  200c8b535abc6a974a0f45623f2359c9
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-2twMWivu2lCGkzlf1pvb9N
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1 containers-0.6.2.1
    html-conduit-1.3.2.1-1XWtVsJTSgK4LmNR9p8YxU
    http-conduit-2.3.8-5GRwcmovnKU6iaXI96eWXP
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    network-uri-2.6.4.1-2pnyJVHnJz4Bg6jIXLcsUB
    resourcet-1.2.4.2-KBr7UvNa9iUKT9i1iPFuyj text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    xml-conduit-1.9.1.1-L8ettuFy989CCiaUT9EEwd

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

